std::is_pointer_interconvertible_base_of< _Base, _Derived > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Detailed Description

template<typename _Base, typename _Derived>
struct std::is_pointer_interconvertible_base_of< _Base, _Derived >

True if _Derived is standard-layout and has a base class of type _Base.

Since
  C++20

Definition at line 3727 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits